Kwalitee Issues

prereq_matches_use

List all used modules in META.yml requires

Error:

  • bigint
  • strict
  • utf8
  • warnings

Modules

Name Abstract Version View
sanity The ONLY meta pragma you'll ever need! 1.03 metacpan

Other Files

MANIFEST metacpan
META.json metacpan
META.yml metacpan
Makefile.PL metacpan
README metacpan
README.html metacpan
dist.ini metacpan